/* CSS-Layout fuer DBIS - (c) UBR, poc 2006 */
/* body allgemein */
html {
  height: 101%;
}

body {
  background: #e6eff6;
  background-position: center;
  background-repeat: repeat-y;
  margin: auto;
  min-height: 100%;
  padding: 0px;
  width: 80%;
  text-align: center;
}

.t_link a, .t_infolink a, h2 a, button.t_link {
  color: #003366;
  background: #F2E056;
}

.t_link a:hover, .t_infolink a:hover, h2 a:hover {
  color: #f09000;
}

a.textlink, a.textlink:visited {
  color: #003366;
}

a.textlink:hover {
  color: #f09000;
}

#header_text {
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  font-weight: bold;
}

#citation {
  padding-left: 5px;
  padding-right: 10px;
  padding-bottom: 10px;
  font-weight: bold;
}

#main {
  background: #5A96BE;
  background-repeat:repeat-x;
  background-position:0px 73px;
  text-align: left;
  min-height: 100%;
  font-size: 14px;
}

#navigation {
  border-top: 0px;
}

#actions {
  padding-top: 6px;
  padding-bottom: 6px;
}

#actions a:link, #actions a:visited {
  background: transparent;
  color: white;
  padding: 8px 14px 8px 8px;
  margin-right: 4px;
  border: 0px;
  border-right: 1px solid white; 
  font-weight:normal;
}

#actions a:link.active, #actions a:visited.active {
  background: transparent;
  color: white;
  border-bottom: 1px solid white;
  font-weight:normal;
}

#actions a:hover {
  color: #f09000;
  font-weight:normal;
}

#languages {
  padding: 6px 8px 8px 0px;
}

#languages a:link, #languages a:visited {
  background: transparent;
  color: white;
  padding-top: 4px;
  padding-bottom: 6px;
}

#languages a:hover {
  color: #f09000;
}

#navigation_end {
  border-bottom: 0px;
}

#content {
  border-bottom: 0px;
  padding-left: 10px;
  padding-right: 10px;

}

.tg {
  border-top: 1px solid #5A96BE;
}

.tg_header, .tg_footer {
  background: white;
  border-bottom: 0px;
  padding-left: 5px;
  padding-bottom: 5px;
}

.t, .t_last {
  background: white;
  border-bottom: 0px;
  padding-bottom: 5px;
  padding-left: 5px;
  padding-top: 1px;
}

#services h2, #config h2 {
  background: white;
  color: #000000;
  border-bottom: 0px;
  font-size: 20px;
  padding-bottom: 20px;
  padding-left: 5px;
  padding-top: 20px;
}

#footer {
  background: white;
  border-top: 1px dashed #cccccc;
  border-bottom: 1px dashed #cccccc;
  padding: 2px;
}